import javax.swing.*;
import java.awt.*;

public class Formes {
    public static void main(String[] args) {
        JFrame f = new JFrame("Formes");
        f.setSize(500, 500);
        f.setLocation(100, 100);
        f.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
        
        f.add(new NewPanel());

        f.setVisible(true);
    }
}